FORUM INFORMATION
Velkommen gæst!
Som gæst kan du læse indholdet i Macnyts forum.

For, at deltage aktivt i diskussionerne skal du have oprettet en profil og være logget ind.

BRUGERPROFIL
E-mail:

Adgangskode:

Opret profil
Glemt koden?

FORUM MENU
Vis mine bogmærker
Vis mine agenter
Vis de nyeste indlæg
Start et nyt emne

FORUM KATEGORIER
AfstemningAirPlayApp StoreApple PayApple TV og tilbehørApple WatchCarPlayFAQForslag til MacnytFotoFoulumGallerietGrafiskHardwareHomeKit og tilbehøriCloudiOSiPad og tilbehøriPhone og tilbehøriPod og tilbehøriTunesMac OS (classic)Macnyt informererMusikNetværkNybegynder/switcherNyhedsdebatOrdet er fritOS XProgrammeringSikkerhedSoftwareSpilTips Video



Forum > OS X > Installere Yosemite Start et nyt emne

Installere Yosemite
10/01/2017 - 13:26:44
Bamse
Novice
Siden: marts 2012
Håber på hjælp, da Apple Support afviser at hjælpe.

Kører nu med 10.8.5 (Mountain Lion) og vil gerne opgradere til Yosemite på iMac fra mid 2009. Har downloadet Yosemite én gang og kan se det under "købt", men får fejl (1004) hver gang jeg prøver at "installere/hente" igen.

Kan fint downloade/hente Mavericks, El Capitan og Sierra, men vil altså gerne installere Yosemite.

Har en boot-USB med Yosemite - samme fejl.

Har smidt apple.store. plist i papirkurven og genstart.

Vil blive glad for alle ideér og forslag til hvordan jeg får Yosemite installeret på min gamle iMac.

Glad hilsen

Bamse
Installere Yosemite
10/01/2017 - 13:41:24
David Munch
Veda
Siden: april 2001
Får du fejlen når du prøver at hente eller installere? Det er jo to vidt forskellige ting.

Dropbox: www.dropbox.com/referrals/NTMyOTUyOQ -Brug dette link og vi får begge ekstra plads når du opretter dig!
Installere Yosemite
10/01/2017 - 13:44:20
Leif Korreborg
Novice
Siden: december 2003
Du kan sandsynligvis ikke køre Yosemite på din iMac p.g.a. alderen.

Enten er det Yosemite eller Sierra, der skiller for 2009 årgangen.

Computers may outthink us one day, but as long as people got feelings, we'll be better than they are.
Installere Yosemite
10/01/2017 - 13:44:35
Bamse
Novice
Siden: marts 2012
Får fejlen, når jeg prøver at hente fra App Store.


Og, det samme, når jeg prøver at installere fra USB.

To forskellige ting, der måske hænger sammen?

Bamse
Installere Yosemite
10/01/2017 - 13:48:45
Bamse
Novice
Siden: marts 2012
Leif Korreborg skrev: Du kan sandsynligvis ikke køre Yosemite på din iMac p.g.a. alderen.

Enten er det Yosemite eller Sierra, der skiller for 2009 årgangen.


Kan køre Sierra nogenlunde, men oplever at maskinen fryser.

Enligt Apple, er Sierra kompitablet med min iMac, tænker at Yosemite ville køre bedre?

Kan i hvert fald installere Sierra men ikke Yosemite - det er mit problem.

Bamse
Installere Yosemite
10/01/2017 - 13:49:23
Rene Larsen
Stormogul
Siden: december 2004
Har du prøver hvad der er beskrevet her: Previously Downloaded OS X Installers No Longer Work ??

Installere Yosemite
10/01/2017 - 13:58:03
David Munch
Veda
Siden: april 2001
Bamse skrev: Får fejlen, når jeg prøver at hente fra App Store.


Og, det samme, når jeg prøver at installere fra USB.

To forskellige ting, der måske hænger sammen?

Hvornår præcist får du fejlen når du prøver at installere fra USB nøglen?

Dropbox: www.dropbox.com/referrals/NTMyOTUyOQ -Brug dette link og vi får begge ekstra plads når du opretter dig!
Installere Yosemite
10/01/2017 - 14:13:57
Bamse
Novice
Siden: marts 2012
David Munch skrev:
Bamse skrev: Får fejlen, når jeg prøver at hente fra App Store.


Og, det samme, når jeg prøver at installere fra USB.

To forskellige ting, der måske hænger sammen?

Hvornår præcist får du fejlen når du prøver at installere fra USB nøglen?


Fra AppStore i "hent", efter ca 5-10 sekunder

Fra boot.USB, efter "enig" i installationsprocessen.

Kan fint starte op fra USB/Yosemite

Bamse
Installere Yosemite
10/01/2017 - 14:16:38
Rene Larsen
Stormogul
Siden: december 2004
Bamse skrev:
David Munch skrev:
Bamse skrev: Får fejlen, når jeg prøver at hente fra App Store.


Og, det samme, når jeg prøver at installere fra USB.

To forskellige ting, der måske hænger sammen?

Hvornår præcist får du fejlen når du prøver at installere fra USB nøglen?


Fra AppStore i "hent", efter ca 5-10 sekunder

Fra boot.USB, efter "enig" i installationsprocessen.

Kan fint starte op fra USB/Yosemite

Har du læst mit link ?? - er det der er beskrevet vedr. udløbet certifikat der er problemet ?? - og har du prøver med den løsning som er beskrevet ??

Installere Yosemite
10/01/2017 - 14:16:53
Bamse
Novice
Siden: marts 2012
Rene Larsen skrev: Har du prøver hvad der er beskrevet her: Previously Downloaded OS X Installers No Longer Work ??


Tak for link, har prøvet nogenlunde det samme, men vil læse det igen.

Lige nu, kan jeg ikke afmontere eksterne diske (hvilket rekommanderes), men det ser ud som om Launchpad er i gang med downloading. Afventer resultat.
Tak for input.

Bamse
Installere Yosemite
10/01/2017 - 14:18:28
David Munch
Veda
Siden: april 2001
Prøv at logge ud og ind af App store. Hvis du har mulighed for det, så prøv at logge ind med en anden bruger, og så installere Yosemite.

Jeg tror den laver fejlen specifikt når den prøver at kommunikere din bruger med App store for at godkende at du ejer Yosemite, da det ikke er en sjælden fejl.

Dropbox: www.dropbox.com/referrals/NTMyOTUyOQ -Brug dette link og vi får begge ekstra plads når du opretter dig!
Installere Yosemite
10/01/2017 - 14:30:47
Bamse
Novice
Siden: marts 2012
David Munch skrev: Prøv at logge ud og ind af App store. Hvis du har mulighed for det, så prøv at logge ind med en anden bruger, og så installere Yosemite.

Jeg tror den laver fejlen specifikt når den prøver at kommunikere din bruger med App store for at godkende at du ejer Yosemite, da det ikke er en sjælden fejl.


Tak David, har prøvet det adskillige gange, da jeg har mange forskellige Apple-ID ér. Har dog udelukket ID-érne, ved at prøve én ad gangen.
Apple Support DK var en ganske ubehagelig oplevelse i dag ved "Mattias", der ikke havde noget at tilføje eller var parat til at indgå dialog - faktisk ganske aggressiv og nedladende i sin tone.
-Mattias: "Hvis du ikke har Sierra, vil jeg ikke hjælpe".
- Jeg: "Jeg vil gerne betale for hjælp"
- Mattias: "Det kan jeg ikke, yder ikke support under Sierra". Punktum.

Ud over det, sagde Mattias, at jeg var velkommen till at "google" problemet" :-)

Bamse
Installere Yosemite
10/01/2017 - 15:21:35
Bamse
Novice
Siden: marts 2012
Bamse skrev:
Rene Larsen skrev: Har du prøver hvad der er beskrevet her: Previously Downloaded OS X Installers No Longer Work ??


Tak for link, har prøvet nogenlunde det samme, men vil læse det igen.

Lige nu, kan jeg ikke afmontere eksterne diske (hvilket rekommanderes), men det ser ud som om Launchpad er i gang med downloading. Afventer resultat.
Tak for input.


Øv, fik Mavericks :-(

Bamse
Installere Yosemite
10/01/2017 - 17:10:52
Poulras
Novice
Siden: november 2010
Leif Korreborg skrev: Du kan sandsynligvis ikke køre Yosemite på din iMac p.g.a. alderen.

Enten er det Yosemite eller Sierra, der skiller for 2009 årgangen.
Hvis det er en fra slut 2009, så kan du køre de nye alle de nye oSX. Har selv iMac årgang 2009

iMac 27 - iPad Pro - iPhone 6s - iCloud - Apple tv 4
Installere Yosemite
10/01/2017 - 17:39:30
Bamse
Novice
Siden: marts 2012
Poulras skrev:
Leif Korreborg skrev: Du kan sandsynligvis ikke køre Yosemite på din iMac p.g.a. alderen.

Enten er det Yosemite eller Sierra, der skiller for 2009 årgangen.
Hvis det er en fra slut 2009, så kan du køre de nye alle de nye oSX. Har selv iMac årgang 2009


Jo, det kan jeg også, men Sierra kører meget dårligt på min maskine (har prøvet) derfor mit spørgsmål om installering af Yosemite fra App Store, fejl 1004.

Løsning: fra Rene Larsen klik samt efter installation af Mavericks. Virker som om det kører nu, tak for alle
svar

Glad hilsen

Bamse
Installere Yosemite
10/01/2017 - 17:39:41
Leif Korreborg
Novice
Siden: december 2003
Poulras skrev:
Leif Korreborg skrev: Du kan sandsynligvis ikke køre Yosemite på din iMac p.g.a. alderen.

Enten er det Yosemite eller Sierra, der skiller for 2009 årgangen.
Hvis det er en fra slut 2009, så kan du køre de nye alle de nye oSX. Har selv iMac årgang 2009


Bamse skriver mid-2009, men troede egentlig, det var hele 2009 årgangen…

Computers may outthink us one day, but as long as people got feelings, we'll be better than they are.






    Macnyt - version 3.8 (CVN) | EULA Copyright © 1996 - 2017